@media all and (max-width: 600px)
{

    /*Global Mobile fixes----------*/
	html, body
	{
	height:100%;    
		
	}
	.topbanner
	{
		
		margin-left:auto;
		margin-right:auto;
		width:100%;
		height:25px;
		border:none;
		font-size: 0;
		position:relative;
	}
	
	.logo {
      display: none;
   }
   
   .logo_text
   {
	
	margin-right:10px;;
}

	.overall_wrapper
	{
		margin:0;
		width:100%;
		background-color:white;
		max-width:600px;
		min-height:100%;
	}
	
	  .twitterfeed 
	{
		
		width:100% !important ;
	}
	
	
	.textarea
	{
	 display: block;
	  margin: 0;
	  width: 90%; 
	  line-height: 40px; font-size: 17px;
	  border: 1px solid #bbb;

	
	}
	
	
	 .footer_bannerMDT
 {  
 
   	background-color:#C0C0C0;
   	height:166px;
	width:100%;
	float:left;
    margin:auto;
	position:relative;
	border-bottom-right-radius:15px;
    border-bottom-left-radius:15px;
 }

.central_paypalD
{
	
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border-bottom: 2px;
	border-top: 2px;
    border-top-color: black;
	border-bottom-color: black;
    border-style:groove;
	background-color:#ADADAD;
}
	
	
#companyMDT
{
	position:relative;
	float:left;
	left:5%;
	height:166px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:1em;
	color:black;
	 padding-bottom:25px;
}

	
	.forms
	{
	padding-top:25px;
	padding-bottom:25px;
	min-height:20%;
	

	}

	
	.logo
	{
	
		width:100%;
		height:90px;
		padding:0PX;
		font-size: 0;
		position:relative;
		vertical-align:top;
	}
	
	.logo img
	{
		width:100%;
		height:90px;
		padding:0px;
		font-size:0;
		vertical-align:top;
	}
	
	.logo_text{
		
		width:100%;
		height:20px;
		position:relative;
		font-family:Arial;
		font-size:14pt;
		text-align:right;
	    vertical-align:top;
	  	font-weight:bold;	
			}

  .sub_box
{
	
	width:100%;
	
	
 }
 
  input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel]
	 {
	  -webkit-appearance: none; -moz-appearance: none;
	  display: block;
	  margin: 0;
	  width: 100%; 
	  font-size: 2em;
	  border: 2px solid #bbb;
	 
	 
	}



	/* --------------MOT Mobile fixes ------------*/
	
.mmc
	{
	
		
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#C0C0C0;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		
		
	}
	
	
	.taxError
{

	width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:yellow;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
	
	}
	

	
	.isValidTax
	{
	
		
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:lime;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
		
	}
	
	.isValidMot
	{
	
		
		width:100%;
		position:relative;
		overflow:hidden;
	   margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:lime;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
	
	}
	
	
	.isInvalidMot
	{
	
		
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#CC3300;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
		
		
	 }
	 
	 .isInvalidTax
	{
	
		
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#CC3300;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
	
	}
	
	.vrm_container
	{
    
    width:300px;
	height:auto;
	
	
		
	} 
	
	
	.central_general

{
	width:90%;
	margin:auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:justify;
}
	

	

.central_general p
	{
		text-align: center;
	}

	.central_general textarea
	{
		text-align: left;
		width:90%;
	}
	
	
	/* -----------------------tables -----------------------------------------*/
	
.table
 {

	display:table;
	margin:auto;
	width:99%;
		
}
.table_header
 {

	display:table-header-group;
	font-weight:bold;
	font-size:1.3em;
}

.table_row
 {

	display:table-row;
	
	
}

.table_cell
 {

	display:table-cell;
	padding:1%;
	text-align:left;
	vertical-align:middle;
		
}


	/* ------------------Stolen / Not Stolen area ------------------*/
	
		.header_stolen
	 {
	
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#CC3300;
		border-width:2px;
		border-color:black;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
		
			
	}
	
	
	.header_user_stolen
	 {
	
		width:100%;
		position:relative;
		overflow:hidden;
	   margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#CC3300;
		border-width:2px;
		border-color:black;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
			
	}
	
	
	.header_notstolen
	 {
	
		width:100%;
		position:relative;
		overflow:hidden;
	    margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:lime;
		border-width:2px;
		border-color:black;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
			
	}
	
	.MID
	 {
	
		width:100%;
		position:relative;
		overflow:hidden;
	   margin-left:auto;
		margin-right:auto;
		margin-bottom:5px;
		border:medium;
		background:#33CC33;
		padding-bottom:5px;
		padding-top:5px;
		border-radius:5px;
		min-height:1em;
			
	}


	.left_col
	{
	width:100%;
		}
	.right_col
	{
	width:90%;
	}
	

.central_table
 {

	width:90%;
	text-transform:uppercase;
	padding-left: 2px;
	padding-right: 2px;

		
}

.central_table td
{
	
	text-align:left;

	
}

	.visible-desktop
	{
	display:none;
	}
	
	.visible-mobile
	{
	
	width:100%;
	margin-left:auto;
	margin-right:auto;	
	}

	
	
	.tbl_bkg_0
	{
	
	background:#F3F3F3;
	border-radius:25px;
	width:100%;

	}
	
	.tbl_bkg_1
	{
	background:#CCCCCC;
	border-radius:25px;
	width:100%;

	}

	.central_text
	{
	text-align:center;
	}
	
	
	.cent_head_text
	{
	text-align:center;
	font-family:Arial;
	font-size:1.5em;
	font-weight:bold;
	padding-top: 15px;
	padding-bottom: 10px;
	}
	
	.gen_text_tiny
	{
	
	display: block;
	font-family:Arial;
	font-size:1.0em;
	font-weight:normal;
		margin:auto;
	text-align:left;
	
	
	}
	
	.gen_text
	{
	font-family:Arial;
	font-size:1.4em;
	font-weight:normal;
	text-align:left;
	float:left;
	padding-right:15px;
	}
	
	
	#adsHeader
{
	min-height: 400px;
	
}


/*-----------------------------------------------------------------------*/
}


	
@media  all and (min-width: 600px)
{
	
	.central_general
{
	width:90%;
	margin:auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

	.central_table
 	{

	width:60%;
	margin-left:20%;
	margin-bottom:5px;

	border:medium;
	
	position:relative;
	
	border-color:black;
	padding-bottom:25px;
	padding-top:25px;
	border-radius:10px;
	float:left;
	text-transform:uppercase;
		
	}

	.central_table td
	{
	padding:1%;
	text-align:center;
	margin:5px;
	border-spacing:10px;
	
	
	}
	
		.central_text
	{
	text-align:center;
	}
	
	
	.cent_head_text
	{
	text-align:center;
	font-family:Arial;
	font-size:2.0em;
	font-weight:bold;
		padding-top: 15px;
		padding-bottom: 10px;
	
	}
	
	.gen_text_tiny
	{
	
	display: block;
	font-family:Arial;
	font-size:1.0em;
	font-weight:normal;
	margin:auto;
	text-align:center;
	
	
	}
	
	.gen_text
	{
	font-family:Arial;
	font-size:1.4em;
	font-weight:normal;
	text-align:left;
	float:left;
	padding-right:15px;
	}


	.visible-mobile
	{
		display:none;
	}
	
		
	.central_body
	{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	
	}


	  .sub_box
	{
	float:left;		
	width:100%;
	top:auto;
	border:none;
	min-width:350px;
	
 	}

    input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel]
	 {
	  -webkit-appearance: none; -moz-appearance: none;
	   width: 70%; 
	  font-size: 2em;
	  border: 1px solid #bbb;
	  padding-left:1%;
	 
	}
	
	.central_paypalD
{
	width:70%;
	margin:auto;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border-width: 2px;
    border-color: black;
    border-style:groove;
	background-color:#ADADAD;
}


#adsHeader
{
	min-height: 400px;
	
}


}

